---
title: "AngledLineToData"
excerpt: "Data to draw an angled line to a point."
layout: manual
---

Data to draw an angled line to a point.

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `angle` |`number`| The angle of the line. | No |
| `to` |`number`| The point to draw to. | No |


